Retrieve cleansed listings data by batch ID
curl --request GET \
--url https://api.seminode.com/v1/me/listings/cleanse \
--header 'Authorization: <api-key>'import requests
url = "https://api.seminode.com/v1/me/listings/cleanse"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.seminode.com/v1/me/listings/cleanse', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Listings
Retrieve cleansed listings data by batch ID
Fetches a paginated slice of listing content previously uploaded and stored under a batch ID.
GET
/
me
/
listings
/
cleanse
Retrieve cleansed listings data by batch ID
Authorizations
BearerAuthLoginAuth
Format: "Bearer <access_token>"
Query Parameters
Batch ID used to identify uploaded file
Pagination index for slice of results
Response
Paginated listings content from cache
The response is of type object.
Was this page helpful?
⌘I

